搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

after numerous updates, certain sites, including Mozilla, keep telling me that i am not using the most current version of firefox. please help.

  • 5 回覆
  • 1 有這個問題
  • 2 次檢視
  • 最近回覆由 Hasan

more options

Upon visiting pandora.com recently, it asked me to update to the most current browser. i have done so numerous times and that site (pandora) and your site, continue to tell me that i am not using the most current version of firefox. i don't understand. am i missing something simple? please help.

被選擇的解決方法

Your User Agent string shows that you are using Firefox 3.5.5. That's way older. The latest version is Firefox 7.

Perform the steps mentioned in Reset Your User Agent section in How to reset the default user agent on Firefox

Check and tell if its working.

從原來的回覆中察看解決方案 👍 0

所有回覆 (5)

more options

選擇的解決方法

Your User Agent string shows that you are using Firefox 3.5.5. That's way older. The latest version is Firefox 7.

Perform the steps mentioned in Reset Your User Agent section in How to reset the default user agent on Firefox

Check and tell if its working.

more options

yes. yes. yes. thank you so much...just for the future, what is the reason why that wouldn't just take place during the update? and why was a so far behind in updates?

more options

Did you perform the steps mentioned in my previous reply ??

After you perform those steps go to Help Menu -> About Firefox

  • check which version is displayed here now

由 Hasan 於 修改

more options

i performed the steps you mentioned. it says (and has said since the first time i tried updating) that i am running 7.0. things seem to be fine. pandora is working and when visiting mozilla it doesnt prompt me to update to newer version.

i was just wondering why i wasn't prompted earlier than that. 4 version behind seems like a lot!

thank you for your help.

more options

Glad to hear it

由 Hasan 於 修改